[text]
stringn 0 "WIELKA UCZTA submisja"

stringn 50 "Sprzymierzeńcy"
stringn 51 "Obóz wroga"

stringn 100 "Gandalf"
stringn 101 "Calculate"
stringn 103 "Natwir"
stringn 104 "Wojownicza Xenia"

stringn 30 "@Pokonaj wszystkie oddziały wroga"
stringn 31 "Przygotuj się na odparcie ataku"
stringn 32 "Przetrwaj oblężenie"
stringn 33 "Wygraj ostateczną bitwę"
stringn 34 "Wyrusz wszystkimi Dowódcami na spotkanie z Harpią"
stringn 35 "Porozmawiaj o dalszym planie z Dowódcami"
stringn 36 "Wróg zaraz zaatakuje"